# WNT_FontTable.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WNT_FontMapEntry.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_WNT_FontMapEntry
#define | Array1Item_hxx <WNT_FontMapEntry.hxx>
#define | TCollection_Array1 WNT_FontTable
#define | TCollection_Array1_hxx <WNT_FontTable.hxx>

## Define Documentation

#define Array1Item Handle_WNT_FontMapEntry

#define Array1Item_hxx <WNT_FontMapEntry.hxx>

#define TCollection_Array1 WNT_FontTable

#define TCollection_Array1_hxx <WNT_FontTable.hxx>